Subject: [mif] FW: CORRECTION: Help the NomCom

From: Hui Deng <[email-masked]>
Date: Fri, 2 Nov 2012 12:17:43 +0800

excuse me, this is the correct version -Hui > From: [email-masked]
> To: [email-masked]
> Subject: CORRECTION: Help the NomCom
> Date: Thu, 1 Nov 2012 05:17:22 -0700
> 
> I sent a message several hours ago requesting that you help and make 
> your working group aware that the NomCom is looking for input from the 
> community. This message had a minor error. The NomCom needs to 
> receive community input by November 11, 2012. 
> 
> The full text of the corrected message is below
> ---------------------------------------------------
> 
> The IETF Nominations Committee (NomCom) continues to seek input from
> the IETF Community. The NomCom would greatly appreciate any help you
> could provide in making members of your working group aware of ways in
> which they can provide valuable feedback to the NomCom.
> 
> In order to ensure that your input is received in time to be useful, the 
> NomCom needs to receive community feedback on or before Sunday, November 11.
> 
> The final list of candidates (as per RFC 5680) that the NomCom is 
> considering for open positions can be found at: 
> https://www.ietf.org/group/nomcom/2012/input/
> 
> The NomCom will be holding office hours during IETF 85, Monday-
> Thursday from 1:00pm to 3:00pm in Room 305. The NomCom welcomes 
> comments on specific individuals, as well as general feedback related to 
> any of the positions that NomCom is considering.
> 
> Note: A list of leadership positions that the NomCom is considering can be 
> found at: https://www.ietf.org/group/nomcom/2012/
> 
> If the NomCom office hours are inconvenient for you or if you cannot 
> attend IETF 85, the NomCom is happy to take community input via email 
> to nomcom12 at ietf.org. Additionally, the NomCom is happy to arrange a 
> meeting outside of office hours, just send us email and we can set 
> something up.
> 
> Comments on specific candidates can also be provided to the NomCom
> via the web feedback tool: 
> https://www.ietf.org/group/nomcom/2012/input/
> 
> Thank you for your help,
> - Matt Lepinski
>   nomcom-chair at ietf.org